html {height:100%; overflow-y:scroll;}
body { height:auto;}

body{margin:0;padding:0;text-align:center;background:#FFF}
body,td{font:normal 12px Verdana;color:#000; line-height:142%}
/*Tahoma*/

h1,h3{font:normal 24px Tahoma; color:#f90; margin:0; padding:0 0 10px 0}
h2{text-align:right; font:bold 16px Arial; color:#f90; margin:0; padding:0 0 10px 0}

h1.csc-firstHeader {font:normal 20px Tahoma; color:#f90; margin:0; padding:0 0 15px 0; line-height:28px;}
h1.csc-firstHeader a {color:#f90;}

h4{font:normal 20px Tahoma; color:#f90; margin:0; padding:0 0 10px 0}
h5{font:bold 14px Tahoma; color:#f90; margin:0; padding:0 0 10px 0}
h4 a {color:#f90;} 

h1 a,h2 a,h3 a,h5 a, 
h1,h2,h3,h5{color:#003e88}
h3 a,
h3 {color:#747474} 

p{margin:0;padding:0 0 18px 0}
a{text-decoration:underline;color:#06c}
a:hover{/*color:#f90;*/ text-decoration:none}
a img{border:0}
form{margin:0; padding:0}
input,select,textarea{font:normal 11px Tahoma}
select,textarea{color:#666}
.input{vertical-align:middle;color:#666}
.button,button{}
big{font-size:14px}
small{font-size:10px}
ul{padding:0 0 7px 48px; margin:0; list-style:none}
ul li{padding:0 0 6px 13px; background:url(img/li-1.gif) 0 8px no-repeat;height:100%; line-height:142%}
ul ul{padding:0}
ul ul li{padding:6px 0 0 13px; background:url(img/li-2.gif) 0 14px no-repeat}

#content ol{padding:0 0 7px 30px; margin:-7px 0 0 0;}
#content ul{padding:0 0 7px 30px; margin:-7px 0 0 0; list-style:none}
#content ul li{padding:0 0 6px 13px; background:url(img/li-1-new.gif) 0 7px no-repeat;height:100%; line-height:142%}
#content ul ul{padding:0; margin:0;}
#content ul ul li{padding:6px 0 0 13px; background:url(img/li-2-new.gif) 0 13px no-repeat}

.orange{color:#f90}

#main{margin:0 auto;width:960px; padding:0 20px;text-align:left}
#main #head{overflow:hidden; height:100%; padding:22px 0 21px 0}
#main #menu{height:29px; padding-bottom:3px}
#main #container{overflow:hidden; height:100%}
#main #container #left-colum{padding:27px 0 20px 0; width:220px; float:left}
#main #container #content{width:690px;float:right;padding:0 0 20px 0}
#main #footer{padding:5px 0 15px 0;color:#303030; border-top:3px solid #dedede; font-size:11px}

#head #logo{float:left; padding:3px 0 0 3px}
#head #menu-site{float:right; padding:0; height:54px}
#head #menu-site li{float:left; padding:4px 0 0 12px; height:22px; white-space:nowrap; background:none}
#head #menu-site li a.current,
#head #menu-site li a:hover{color:#f90; font-weight:normal; text-decoration:none;}

#head #menu-site li#lang{padding-left:70px; background:url(img/lang.gif) 34px 0 no-repeat}
#head #menu-site li b{color:#f90}
#head #search{float:right; clear:right; width:300px; text-align:right}
#head #search .input{width:150px; margin-right:3px}
#head #search input{vertical-align:middle}

#menu #left-menu{background:#f90 url(img/mn-1-1.gif) 0 0 no-repeat; width:220px; float:left}
#menu #left-menu div{background:url(img/mn-1-2.gif) 100% 0 no-repeat; padding:7px 0 0 0; height:22px; min-height:22px; text-align:center}
html>body #menu #left-menu div,
html>body #menu #right-menu ul{height:auto}
#menu #left-menu a{color:#000; /*font-weight:bold; text-decoration:none;*/}
#menu #right-menu{width:738px; float:right; background:#003e88 url(img/mn-2-1.gif) 0 0 no-repeat}
#menu #right-menu ul{padding:7px 0 0 34px; background:url(img/mn-2-2.gif) 100% 0 no-repeat; height:22px; min-height:22px}
#menu #right-menu ul li{float:left; padding:0 12px 0 13px; white-space:nowrap; background:none; position:relative}
#menu #right-menu ul li:hover,
#menu #right-menu ul li.over{height:25px; margin-bottom:-3px}
#menu #right-menu ul li a{color:#FFF; /*font-weight:bold; text-decoration:none;*/}

#menu #right-menu ul li.current a,
#menu #right-menu ul li a.current{color:#fc6; font-weight:bold; text-decoration:none}

#menu #right-menu ul li a:hover{color:#fc6}
#menu #right-menu ul li div{display:none;width:163px; background:url(img/mn-3-1.gif) 0 3px no-repeat; position:absolute; top:22px; left:0;z-index:1;}
#menu #right-menu ul li:hover div,
#menu #right-menu ul li.over div{display:block}
#menu #right-menu ul li div ul{background:url(img/mn-3-2.gif) 0 100% no-repeat; padding:15px 0 12px 0;}
#menu #right-menu ul li div ul li,
#menu #right-menu ul li div ul li:hover,
#menu #right-menu ul li div ul li.over{float:none; border-left:1px solid #003e88; border-right:1px solid #003e88; background:#FFF url(img/li-3.gif) 12px 9px no-repeat; padding:0 5px 2px 24px; height:auto; zoom:1; margin:0;}

#menu #right-menu ul li div ul li a{color:#06c; font-weight:normal; white-space:normal}
#menu #right-menu ul li div ul li a.current,
#menu #right-menu ul li div ul li a:hover{color:#f90; font-weight:normal; }


.flash,
.deco-1{border-bottom:3px solid #bcbcbc; margin-bottom:15px; padding-bottom:3px; text-align:right}
.deco-1{margin-bottom:5px}


.nav{color:#999; font-size:11px; padding-bottom:15px}
.nav a{text-decoration:none; color:#999}
.nav a:hover{color:#f90}
.nav b{font-weight:normal;color:#333}

#container table {border:0; border-collapse:collapse; /*width:100%;*/ margin-bottom:15px}
#container table thead td{background:#e5e5e3; padding:5px 0 5px 12px; font-weight:bold}
#container table tbody td{ vertical-align:top; padding:5px 0 5px 12px; }



#container table.contenttable{border:0; border-top:1px solid #cccbcb; border-collapse:collapse; width:100%; margin-bottom:15px}
#container table.contenttable thead th{background:#e5e5e3; padding:5px 0 5px 12px; font-weight:bold}
#container table.contenttable thead th p {padding:0px;}
#container table.contenttable tbody td{ vertical-align:top; padding:5px 0 5px 12px; border-bottom:1px solid #cccbcb}


#container .tab-gallery{width:700px; margin:0 -5px 15px -5px; position:relative}
#container .tab-gallery td{width:25%; padding:5px 5px 15px 5px; vertical-align:top; text-align:center; border:0}
#container .tab-gallery td a img{padding-top:7px}

#container .tab-gallery td a,
#container .tab-gallery td a:hover b{text-decoration:none}
#container .tab-gallery td a b{text-decoration:underline}

.box{width:220px; background:url(img/box-1-1.gif) 0 0 no-repeat; position:relative; margin:15px 0 20px 0}
.box .deco{background:url(img/box-1-2.gif) 0 100% no-repeat; padding:17px 0}
.box .deco .deco{background:none; border-left:1px solid #003e88; border-right:1px solid #003e88; padding:0 12px}
.box h5{background:#FFF; position:absolute; top:-12px; left:0; padding:0 7px 0 4px}
.box h5 a{text-decoration:none;}
.box h5 a:hover {color:#FF9900;}

.box ul{padding:0}
.box ul ul{padding-left:9px}
.box ul ul li{background:url(img/li-3.gif) 0 15px no-repeat}

.text-block{padding:50px 0 20px 0}

.ul-1 li a:hover,
.ul-1 li a.current{color:#FF9900; text-decoration:none}


#footer address{font-style:normal; line-height:normal}
#footer #menu-footer{color:#acacac; padding-bottom:14px}


/********************************/
/* Frames, spacing, link-to-top */
/********************************/
p.csc-linkToTop { text-align: right; }
p.csc-linkToTop a { font-weight: bold; }

div.csc-frame { border: 0px; }
div.csc-frame-invisible {clear:both;}
div.csc-frame-indent { padding-left: 100px; }
div.csc-frame-indent3366 { padding:20px 0 20px 90px; /*padding-left: 33%;*/ }
div.csc-frame-indent6633 { padding:20px 90px 20px 0px; /*padding-right: 33%;*/ }


.box-1{padding:20px 0 20px 90px}
.box-2{padding:0 0 0 13px; border-left:3px solid #bcbcbc; margin-bottom:15px}
.box-3{padding:5px 15px; background:#e5e5e3; margin-bottom:12px}
.box-4{padding:5px 15px; background:#ffdc97; margin-bottom:12px}



div.csc-frame-frame1 h1, div.csc-frame-frame1 h2, div.csc-frame-frame1 h3, div.csc-frame-frame1 h4, div.csc-frame-frame1 h5 { margin-top: 2px; }
div.csc-frame-frame2 h1, div.csc-frame-frame2 h2, div.csc-frame-frame2 h3, div.csc-frame-frame2 h4, div.csc-frame-frame2 h5 { margin-top: 2px; }

#content .csc-frame-frame1 p,
#content .csc-frame-frame2 p {padding:0px;}

#content .csc-frame-frame1,
#content .csc-frame-frame2{padding:5px 15px; background:#e5e5e3; margin-bottom:12px}
#content .csc-frame-frame2{background:#ffdc97}
#content .csc-frame-frame3{padding:0 0 0 13px; border-left:3px solid #bcbcbc; margin-bottom:15px}


#content .csc-frame-rulerAfter {border-bottom:1px solid #CCCBCB; margin-bottom:16px;}
#content .csc-frame-rulerBefore {border-top:1px solid #CCCBCB; margin-bottom:16px;}


hr{
    height: 1px;/*�������*/
    width: 100%;/*������*/
    color: #CCCBCB;/*����*/
    border-width: 0px 0px 1px 0px;/*������� ��� ������*/
    border-bottom-style: solid; border-color:#CCCBCB;
}



fieldset.tx-powermail-pi1_fieldset {
	/* Fieldset */
	border: 1px solid #aaa;
	background-color: #ccc;
	padding: 10px;
}
fieldset.tx-powermail-pi1_fieldset legend {
	/* legend of Fieldset */
	font-weight: bold;
	color: black;
}
fieldset.tx-powermail-pi1_fieldset label {
	/* label */
	display: block;
	width: 150px;
/*	float: left;*/
	clear: both;
	font-weight: bold;
}
div.tx_powermail_pi1_fieldwrap_html_check label,
div.tx_powermail_pi1_fieldwrap_html_radio label{
	/* label */
	display: block;
	width: 150px;
	float: left;
	clear: both;
	font-weight: bold;
} 


fieldset.tx-powermail-pi1_fieldset input.powermail_text,
fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea,
fieldset.tx-powermail-pi1_fieldset select.powermail_select {
	/* Input and textarea */
	width: 260px;
}
fieldset.tx-powermail-pi1_fieldset div.tx_powermail_pi1_fieldwrap_html_radio input.powermail_radio {
	/* Radiobuttons */
	margin: 5px 0;
}



div.tx_powermail_pi1_fieldwrap_html {
	/* DIV container arround every field */
	margin: 15px 0;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_submit {
	/* submit button */
	margin: 20px 0 10px 150px;
	font-weight: bold;
}

div.tx_powermail_pi1_fieldwrap_html_submitgraphic input {
	/* submit button */
	margin: 15px 0 0px 230px;
} 


p.tx_powermail_pi1_fieldwrap_html_checkbox_title,
p.tx_powermail_pi1_fieldwrap_html_radio_title {
	margin: 0;
	padding: 0;
	font-weight: bold;
}
div.countryzone {
	margin: 10px 0 0 150px;
}


	/* Confirmation */
td.powermail_all_td {
	padding: 3px 10px 3px 0;
}



/* Powermail */
	/* Form */
span.powermail_mandatory {color: red;}
input.validation-failed,
textarea.validation-failed {background-color: red;}
div.powermail_mandatory_js {
	/* div container of errormessage */
	color: red;
	margin: 3px 0 15px 150px;
}
fieldset.tx-powermail-pi1_fieldset {border: 0px solid #aaa; 	background-color: #FFF;padding: 10px;}
fieldset.tx-powermail-pi1_fieldset legend {	font-weight: bold;color: black;}
fieldset.tx-powermail-pi1_fieldset label {/*display: block;width: 190px; float: left;*/clear: both; font-weight: bold;}

div.powermail_radio_inner label,
div.powermail_check_inner label {
	/* label */
	display: block;
	width: 190px;
	float: left;
	clear: both;
	font-weight: normal;
}
.tx-powermail-pi1_fieldset table tr td div.powermail_check_inner label {
	/* label */
	display: block;
/*	width: 60px;*/
	float: left;
	clear: both;
	font-weight: normal;
}



fieldset.tx-powermail-pi1_fieldset input.powermail_captcha,
fieldset.tx-powermail-pi1_fieldset input.powermail_text,
fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea,
fieldset.tx-powermail-pi1_fieldset select.powermail_select { width: 260px;}
	/* div container arround every field */
div.tx_powermail_pi1_fieldwrap_html {	margin: 15px 0;	clear:both;}

p.tx_powermail_pi1_fieldwrap_html_checkbox_title,
p.tx_powermail_pi1_fieldwrap_html_radio_title {margin: 0 0 4px 0;padding: 0;font-weight: bold;}
div.tx_powermail_pi1_fieldwrap_html_radio label {padding-left:10px; width:100px; font-weight:normal;} 


div.countryzone {margin: 10px 0 0 150px;}

	/* Confirmation */
td.powermail_all_td {	padding: 3px 10px 3px 0;}

fieldset.tx-powermail-pi1_fieldset legend {display:none;}
fieldset.tx-powermail-pi1_fieldset input.powermail_submit {	margin: 20px 0px 10px 150px;width: 100px;}

.tx-powermail-pi1_fieldset table tr td {width:50%}

/*
.tx-powermail-pi1_fieldset {display: none;}
.tx-powermail-pi1_fieldset.active-tab-body {	display: block;}
*/


.tx_powermail_pi1_submitmultiple_back,
.tx_powermail_pi1_submitmultiple_forward{
  width: 102px;
  height: 32px;
  padding: 32px 0 0;
  margin: 0;
  border: 0;
  background: transparent url(/fileadmin/templates/forms/img/but-next.gif) no-repeat center top;
  overflow: hidden;
  cursor: pointer; /* hand-shaped cursor */
  cursor: hand; /* for IE 5.x */
}
.tx_powermail_pi1_submitmultiple_back {
  width: 126px;
  background: transparent url(/fileadmin/templates/forms/img/but-prev.gif) no-repeat center top;
}


form>.tx_powermail_pi1_submitmultiple_back,
form>.tx_powermail_pi1_submitmultiple_forward { /* For non-IE browsers*/
  height: 0px;
}



#content ul#tabs {
		height: 20px;
		margin: 0;
		padding:0 0 0px 10px;
		background: url(img/tab_bottom.gif) repeat-x bottom;
}

#content ul#tabs li{
		margin: 0; 
		padding: 0;
 		display: inline;
 		list-style-type: none;
}
	
#content ul#tabs a:link, #content ul#tabs a:visited{
		float: left;
		background: #f3f3f3;
		font-size: 10px;
		line-height: 14px;
		font-weight: bold;
		padding: 2px 10px 2px 10px;
		margin-right: 4px;
		border: 1px solid #ccc;
		text-decoration: none;
		color: #666;
}
#content ul#tabs a:link.active-tab, #content ul#tabs a:visited.active-tab	{ border-bottom: 1px solid #fff;background: #fff; color: #000;}
#content ul#tabs a:hover {background: #fff;}




/*
.news-list-item img {float:left; margin:5px 10px 0px 0px;}
.news-single-img {float:left; margin-right:10px;}
.news-list-date  {color:#666;}
.news-single-timedata {color:#666666;}
.news-list-item {margin:3px 0px 18px 0px;}
.news-amenu-container td {vertical-align:top;}
*/

.news-list-item p,
.news-latest-item p {padding:0;margin:0;}
.news-list-item,
.news-latest-item {margin:0 0 18px 0}
.news-single-img img {float:right; margin:0 0 5px 15px; }


#content div.deco-1 div.csc-textpic-center div.csc-textpic-imagewrap .csc-textpic-image {margin-bottom:0px;}

th.tx-mmforum-th {
background:#DCDCDC none repeat scroll 0 0; /*99CCFF*  009966 COLOR="#003E88" COLOR="#FF9900" COLOR="#32669A" COLOR="#BCBCBC"*/
color: #000;       /* 009966*/
font-size:12px;
padding:5px;
text-align:left;
}




.tx-felogin-pi1 label {display: block;}
.tx-felogin-pi1 fieldset {border: 0px;}
.tx-felogin-pi1 legend {display: none;}
.tx-felogin-pi1 h3 {font:normal 18px Tahoma;color:#003e88; /*color:#f90;*/ margin:0; padding:0 0 5px 0}
.tx-felogin-pi1 #pass {margin-bottom:7px;}

.align-justify {text-align:justify;}
.align-center {text-align:center;}
.align-right {text-align:right;}
.align-left {text-align:left;}

.csc-uploads p {padding-bottom:0px;}